div.video_block {
padding-bottom: 1em;
background-color: #000000;
}

div.video {

border:1px solid #000000;
margin:10px auto;
padding:6px;
width:160px;
height:180px;
background-color:#000000;
overflow:hidden;
}

img.preview {
border:2px solid #FFFFFF;
h: expression(onmouseover=new Function("this.style.border='2px solid #330099';"),onmouseout=new Function("this.style.border='2px solid #FFFFFF';"));
}

img.preview:hover {
border:2px solid #330099;
}

div.video_block p {
margin:0;
padding:0;
margin-bottom: 3px;
}

p.video_title a, div.video_title a, .moduleEntryTitle {
font-size: 13px;
font-weight: bold;
margin-bottom: 2px;
color:#000033;
}

p.video_title a:hover, div.video_title a:hover {
color: #0066FF;
}

p.video_details {
font-size: 12px;
color: #ffffff;
}

p.video_details a {
font-weight: normal;
color: #666666;
text-decoration: none;
}

p.video_details a:hover {
color: #FF7400;
}

p.video_description {
font-size: 12px;
margin: 8em;
padding: 8em;
}

div.video_description {
font-size: 12px;
margin: 0.5em 0;
}


div.video_tags a, div.video_tags a:visited {
font-size: 8pt;
font-weight: bold;
color: #000033;
}

div.video_tags a:hover {
color: #0066ff;
text-decoration: underline;
}

#video_tools_result {
margin-top: 0.5em;
border: #ff9900 1px solid;
background-color: #ffffcc;
padding:1em;
}